Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4145

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4145
Last Modified 07 Mar 2011 10:12:01
Published 24 Sep 2008 01:41:38
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4145

Summary

SQL injection vulnerability in user_read_links.php in Addalink 1.0 beta 4 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the category_id parameter.

Vulnerable Systems

Application

  • Addalink 1.0


References

XF - addalink-userreadlinks-sql-injection(45245)

VUPEN - ADV-2008-2606

MILW0RM - 6485


Last Updated: 27 May 2016 10:48:24